# This INI file can be used to set defaults for AVSMeter and/or configure
# settings that are not implemented as command line switches.
# See "AVSMeter.html" for documentation of the various settings
# Note: If applicable, command line switches override INI file settings.

DisplayFPS=1
DisplayTPF=0
PauseBeforeExit=0
CreateLog=0
CreateCSV=0
MonitorGPULoad=0
TimeLimit=-1
LogDirectory=
AVSDLL=
LogFileDateTimeSuffix=0
FrameRange=0,-1
AllowOnlyOneInstance=1
ProcessPriority=2
InvokeDistributor=1
ConUseSTDOUT=0
UseColor=1
DisplayEfficiencyIndex=0
LogEstimatedTime=0
AutoCompleteExtension=0
